:root {
  --color-black-0: #000;
  --color-black-1: rgb(10, 10, 10);
  --color-black-2: rgb(20, 20, 20);
  --color-black-3: rgb(30, 30, 30);
  --color-black-4: rgb(40, 40, 40);
  --color-black-5: rgb(50, 50, 50);
  --color-black-6: rgb(60, 60, 60);
  --color-black-7: rgb(70, 70, 70);
  --color-black-8: rgb(80, 80, 80);

  --color-white-0: #fff;
  --color-white-1: rgb(245, 245, 245);
  --color-white-2: rgb(235, 235, 235);
  --color-white-3: rgb(225, 225, 225);
  --color-white-4: rgb(205, 205, 205);
  --color-white-5: rgb(185, 185, 185);

  --color-primary-0: #007af46f;
  --color-primary-1: #0d86ff;
  --color-primary-2: #178bff;
  --color-primary-3: #2290ff;
  --color-primary-4: #369aff;


  // Font
  --font-base: normal normal normal 16px/20px Arial, sans-serif;
  --font-title: normal normal 600 20px/24px Arial, sans-serif;
  --font-title-xs: normal normal 900 30px/36px Arial, sans-serif;

  // Shadow
  --shadow-sm: 0px 0px 10px 0px rgba(0,0,0,0.75);
}